.hero {
  height: 836px;
  margin-bottom: 100px;
  @include media-breakpoint-down(md) {
    height: 500px;
    margin-bottom: 50px;
  }
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #revslider-container {
    height: 100%;
  }
  .tp-simpleresponsive .tp-caption {
    .hero__sub-txt {
      font-size: 12px;
    }
  }
  &__overlay {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(16,16,16, 0.7);
  }
  .tp-caption--second {
    top: 55% !important;
    line-height: 1.4 !important;
  }
  &-time {
    color: $white-color;
    bottom: 5%;
    top: auto !important;
    &__date {
      font-size: 80px;
      border-bottom: 2px solid $white-color;
      display: block;
      line-height: 1.4;
      @include media-breakpoint-down(md) {
        font-size: 36px;
      }
    }
    &__month,
    &__year {
      font-size: 42px;
      line-height: 1.4;
      display: block;
      @include media-breakpoint-down(md) {
        font-size: 24px;
      }
    }
  }
}
